<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>11G63</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>fr_FR</string>
	<key>CFBundleExecutable</key>
	<string>LaTeXiT Helper</string>
	<key>CFBundleIconFile</key>
	<string>latexit.icns</string>
	<key>CFBundleIdentifier</key>
	<string>fr.club.ktd.LaTeXiT</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>LTXt</string>
	<key>CFBundleVersion</key>
	<string>2.5.0</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>4H1503</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11G63</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0463</string>
	<key>DTXcodeBuild</key>
	<string>4H1503</string>
	<key>LSUIElement</key>
	<true/>
	<key>LinkBackApplicationURL</key>
	<string>http://pierre.chachatelier.fr/latexit/index.php</string>
	<key>LinkBackServer</key>
	<string>LaTeXiT</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
